<html>
	<head>
		<title>Iconographic Archive Group</title>
	</head>
<style>
  #main a { display: block}
  #main {margin: 10vh auto; width: 50vw}
</style>
	<body>
<div id="main">
<h1>Iconographic Archive Group</h1>

<a href="https://iconographic.warburg.sas.ac.uk/">Warburg Institute Iconographic Database</a>
<a href="https://theindex.princeton.edu/">Index of Medieval Art at Princeton University</a>
<a href="https://www.arkyves.org/">Iconclass Arkyves</a>
<a href="https://chineseiconography.org/">Chinese Iconography Thesaurus</a>
</div>

<div id="ima">
Index of Medieval Art at Princeton University
 
Index database: https://ima.princeton.edu
Index home page: https://theindex.princeton.edu
 
The Index of Medieval Art presents images and descriptive data related to the iconography of works of art produced between early apostolic times and the sixteenth century. Its traditional emphasis has been on the art of western Europe and Byzantium, but it has recently added significant holdings from Coptic Egypt, Lebanon, Ethiopia, Syria, Armenia, and the Near East. Subjects represented comprise both religious and secular themes and draw on a growing range of faith and cultural traditions. The Index currently comprises both online and print records, the latter of which are currently being integrated into the online database. Partial access to metadata is available publicly; full access is available to users by subscription and to those on the Princeton campus. Subscriber information is available at https://ima.princeton.edu/subscriptions/
</div>
	</body>
</html>